GDB (xrefs)

Public Attributes | List of all members
selname Struct Reference

## Public Attributes
struct selname * | next
char * | msglist_sel
int | msglist_len

## Detailed Description

Definition at line 422 of file objc-lang.c.

## Member Data Documentation

## ◆ msglist_len

int selname::msglist_len

Definition at line 426 of file objc-lang.c.

Referenced by end_msglist(), and start_msglist().

## ◆ msglist_sel

char* selname::msglist_sel

Definition at line 425 of file objc-lang.c.

Referenced by end_msglist(), and start_msglist().

## ◆ next

struct selname* selname::next

Definition at line 424 of file objc-lang.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), end_msglist(), and start_msglist().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/objc-lang.c